body,table,form,p,pre,img,h1{padding:0;border:0;margin:0}
body,pre,table{
	font-family:arial;
	font-size:12px
}
.h1color{
	color:#02006E;
}
h1{
	/*color:#0875ba;*/
	color:#02006E;
	font-weight:normal;
	font-size:26px;
	padding:10px 0;
}
h2{
	color:#0875ba;
	font-weight:normal;
	font-size:20px;
	padding:5px 0 5px 5px;
}
a{
	color:#0875ba;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
td{
	vertical-align:top;
}
#content{
	padding:15px 7px 0;
}
#footer{
	text-align:left;
	color:#fff;
	margin:30px 0 0;
	padding:15px 15px 40px 15px;
	/*background:#0875ba;*/
	background:#436a94;
	font-size:11px;
	line-height:18px;
}
#footer a{
	color:inherit;
}
#footer b{
	font-size:13px;
}
input.error, select.error{
	border:1px solid red;
}
td.error{
	color:red;
}
td.error input, td.error select{
	border:1px solid red;
}
ul.error{
	color:red;
}
div.success{
	border:1px solid green;
	padding:10px;
	background:#efe;
	color:green;
	font-weight:bold;
	border-radius:10px;
}




/** Next css */
td{
	vertical-align:top;
}
#body{
	width:960px;
	background:#fff;
	margin:auto;
	text-align:left;
	border-top:10px solid #0875ba;
	border-top:10px solid #436B95;
	padding-top:15px;
}
#header{
	/*border-bottom:2px solid silver;*/
	background:url('img/menu_decoration.gif') bottom center no-repeat;
}
#underHeader{
	background:url('img/slide-1.jpg') center no-repeat;
	height:70px;
	margin-top:10px;
}
#innerUnderHeader{
	padding-top:180px;
	padding-top:0;
}
#logo{
	float:left;
	padding-bottom:10px;
}
#menu{
	padding:5px;
	text-align:right;
}
/*
#menu a{
	color:inherit;
	text-decoration:none;
	padding:0 5px;
}
#menu a:hover{
	text-decoration:underline;
}
*/

#submenu{
	padding:5px;
	color:#973006;
}
#submenu a{
	color:inherit;
	text-decoration:none;
}
#submenu a:hover{
	text-decoration:underline;
}

#submenu2{
	background:#f9f4dd;
	padding:5px;
	color:#973006;
}
#submenu2 a{
	color:inherit;
	text-decoration:none;
}
#submenu2 a:hover{
	text-decoration:underline;
}

input.error, select.error{
	border:1px solid red;
}
td.error{
	color:red;
}
td.error input, td.error select{
	border:1px solid red;
}
div.error{
	color:red;
	font-size:12px;
	line-height:16px;
}
ul.error{
	color:red;
}
div.success{
	border:1px solid green;
	padding:10px;
	background:#efe;
	color:green;
	font-weight:bold;
	border-radius:10px;
}
form.loading textarea, form.loading input[type=text], form.loading select, input.loading{
	border:1px solid yellow;
	outline: 1px solid yellow;
}
form.success textarea, form.success input[type=text], form.success select, input.success{
	border:1px solid green;
	outline: 1px solid green;
}
form.error textarea, form.error input[type=text], form.error select, input.error{
	border:1px solid red;
	outline: 1px solid red
}
div.info{
	border:1px solid #00669b;
	color: #00669b;
	background:#d3edfb;
	padding:10px;
	margin:10px;
	border-radius:10px;
}
div.warning{
	border:1px solid #868800;
	color: #black;
	background:#feffcc;
	padding:10px;
	margin:10px;
	border-radius:10px;
}
.generalBg{
	background: #0875ba;
	color:white;
}
.content{
	background: #eee;
	background: #f5f5f5;
	padding:0 30px 10px;
}
.content p{
	color:#666;
	padding-bottom:20px;
}
#step1{
	font-size:17px;
	line-height:30px;
}
#step1 .text{
	height:21px;
	line-height:21px;
	font-size:15px;
	width:200px;
}
.link{
	background: #0875BA;
	color:white;
	padding:1px 10px;
	font-size:13px;
	border-radius:10px;
}
.interior-list{ 
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding:0;
	margin:10px;
}

.interior-list li{
	padding-left:18px;
	background: url("img/body_arrow.gif") left center no-repeat;
}





.jqueryslidemenu {
	display:block;
	float:right;
	position:relative;
	left:18px;
	z-index:100;
}
.jqueryslidemenu ul {
	list-style-type:none;
	padding-left:0px;
}
.jqueryslidemenu .primary-menu {
	margin:20px 0 10px 10px;
}

/*Top level list items*/
.jqueryslidemenu ul li {
	display:inline;
	position:relative;
	float:left;
}

/* Top level menu link items style */
.jqueryslidemenu ul li a {
	display:block;
	/*padding:0 18px 10px 18px; /* distance between main menu and dropdowns */
	color: #7D7D7D;
	line-height:41px;
}

* html .jqueryslidemenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display:inline-block;
}
/*1st sub level menu*/
.jqueryslidemenu ul li ul {
	display:block;
	left:0;
	position:absolute;
	visibility:hidden;
	background: #02006E;
}
.jqueryslidemenu ul li ul li{
	line-height:30px;
	border:1px solid white;
	border-width:0px 1px 1px 1px;
	color:white;
}

/* Sub level menu list items (undo style from Top level List Items) */
.jqueryslidemenu ul li ul li {
	display:list-item;
	float:none;
}

/* All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul {
	margin-top:-1px; 
}
.jqueryslidemenu ul li ul li ul a {
	top:0;
}
/* Sub level menu links style */
.jqueryslidemenu ul li ul li a {
	width:190px; /* width of sub menus */
	/*padding:6px 5px 6px 10px;*/
	padding:0px 5px 0px 10px;
	border-top-width:0;
}

.jqueryslidemenu ul li a{
	font-size: 13px;
	padding:0 18px;
	display:block;
}
.jqueryslidemenu ul li ul li a {
	line-height:30px;
	text-decoration:none;
	color:white;
}
.jqueryslidemenu ul li ul li a:hover {
	background: #efefef;
	color: #02006E;
	text-decoration:underline;
}